Cannot start game

enroxorz
Private
Posts: 1
Joined: Wed 4 Dec 2013 00:21
Contact:

Cannot start game

Postby enroxorz » Wed 4 Dec 2013 00:30

When I start the game via Steam it looks like it is starting, but it fails.

In desperation I tried to run it via CLI

Code: Select all

./Wargame


and I get this error:

Code: Select all

./Wargame: error while loading shared libraries: libsteam_api.so: cannot open shared object file: No such file or directory


So I googled around and found a possible solution:

Code: Select all

export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:'./libsteam_api.so'
./Wargame


And now I am getting this error:

Code: Select all

./Wargame: libssl.so.1.0.0: version `OPENSSL_1.0.0' not found (required by ./Wargame)
./Wargame: libcrypto.so.1.0.0: version `OPENSSL_1.0.0' not found (required by ./Wargame)


Now I am at an impass. I see the libraries in the same folder, but I can't get them noticed.

Thanks for your help.

Return to “Tech Support”

Who is online

Users browsing this forum: No registered users and 2 guests